@media screen and (max-width: 1024px) {
    .container{
        width: 70%;
        min-width: 380px;
    }
}

@media screen and (max-width: 800px) {
    .container{
        width: 90%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    }
}

@media screen and (max-width: 450px) {
    .container{
        width: 100%;
        min-width: 380px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
    }
}